View Issue Details

IDProjectCategoryView StatusLast Update
0006526Anastasisbackendpublic2021-04-11 17:48
ReporterDominik Meister Assigned ToChristian Grothoff  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product VersionGit master 
Target Version0.0.0Fixed in Version0.0.0 
Summary0006526: Refactor crypto library
DescriptionThe crypto API needs some rework, the generation of the public and private keys is not practical.
- Additionaly the secure question authentication needs a different implementation.
- Truth document signature needs to updated
TagsNo tags attached.

Activities

Christian Grothoff

2021-02-13 21:41

manager   ~0017530

Seems OK now.

Issue History

Date Modified Username Field Change
2020-08-24 16:41 Dominik Meister New Issue
2020-08-24 16:51 Dominik Meister Description Updated View Revisions
2021-02-13 21:41 Christian Grothoff Assigned To => Christian Grothoff
2021-02-13 21:41 Christian Grothoff Status new => resolved
2021-02-13 21:41 Christian Grothoff Resolution open => fixed
2021-02-13 21:41 Christian Grothoff Fixed in Version => 0.0.0
2021-02-13 21:41 Christian Grothoff Note Added: 0017530
2021-02-13 21:41 Christian Grothoff Target Version => 0.0.0
2021-04-11 17:48 Christian Grothoff Status resolved => closed